﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek Meterman AC65 (1 year) VER /5500A+5500ACOIL
DATE:                  2015-11-23 12:51:27
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 13543 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       9
NUMBER OF LINES:       144
CONFIGURATION:         Fluke 5500A
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#      KH, DAC
#
#  Model(s) Covered:
#      Wavetek Meterman AC65, Wavetek AC65
#
#  Source(s):
#      Wavetek Meterman AC60, AC65
#      Operators Manual
#      PN 1585732 July 2000 *
#
#     * The tolerances used by this procedure were taken from the published
#       specifications table.
#
#  Additional Equipment and/or Accessories Required:
#     None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  RSLT         =
  1.010  HEAD         {AC VOLTAGE}
  1.011  RSLT         =
  1.012  HEAD         -2{400 V Range}
  1.013  TARGET       -p
  1.014  DISP         Connect the 5500A to the UUT as follows:
  1.014  DISP
  1.014  DISP         [32] 5500A             UUT
  1.014  DISP         [32] NORMAL HI <=====> V-Ω
  1.014  DISP         [32] NORMAL LO <=====> COM
  1.014  DISP         Set the slide switch to V AC.
  1.015  TARGET       -m
  1.016  5500   400   380.0V         1.2% 0.5U     60H            SI       2W

  2.001  RSLT         =
  2.002  HEAD         -2{600 V Range}
  2.003  TARGET
  2.004  5500   600   595V           1.2% 5U       60H            SI       2W

  3.001  DISP         Remove all connections.

  3.002  RSLT         =
  3.003  HEAD         {RESISTANCE}
  3.004  RSLT         =
  3.005  HEAD         -2{400 Ω Range}
  3.006  TARGET       -p
  3.007  DISP         Connect the 5500A to the UUT as follows:
  3.007  DISP
  3.007  DISP         [32] 5500A          UUT
  3.007  DISP         [32] AUX HI <=====> V-Ω
  3.007  DISP         [32] AUX LO <=====> COM
  3.007  DISP         [32] NORMAL HI <==> V-Ω
  3.007  DISP         [32] NORMAL HI <==> COM
  3.007  DISP
  3.007  DISP         Connect the Aux leads to the Calibrator first!
  3.008  DISP         Set the slide switch to Ω.
  3.009  TARGET       -m
  3.010  5500   400   0Z             2% 9U                                 CW

  4.001  RSLT         =
  4.002  HEAD         -2{4 kΩ Range}
  4.003  TARGET
  4.004  5500   4     3.800kZ        2% 0.009U                             CW

  5.001  RSLT         =
  5.002  HEAD         -2{40 kΩ Range}
  5.003  TARGET
  5.004  5500   40    38.00kZ        2% 0.09U                              CW

  6.001  HEAD         -2

  6.002  RSLT         =
  6.003  HEAD         CONTINUITY
  6.004  TARGET
  6.005  5500         100Z                                              S  2W
  6.006  OPBR         -z Is Continuity Audible Indicator on?
  6.007  MATH         L[1] = MEM1
  6.008  5500         300Z                                              S  2W
  6.009  OPBR         -z Is Continuity Audible Indicator off?
  6.010  MATH         L[2] = MEM1
  6.011  EVAL   -e L[1] && L[2] : CONTINUITY

  7.001  DISP         Remove all connections.

  7.002  RSLT         =
  7.003  HEAD         {AC CURRENT}
  7.004  RSLT         =
  7.005  HEAD         -2{400 A Range}
  7.006  TARGET       -p
  7.007  DISP         Set the slide switch to the A AC.
  7.008  DISP         Connect the 5500A to the 5500A/COIL as follows:
  7.008  DISP
  7.008  DISP         [32] 5500A             5500A/COIL
  7.008  DISP         [32] AUX HI <========> Red Terminal
  7.008  DISP         [32] AUX LO <========> Black Terminal
  7.009  DISP         Open the clamp, close it around the center of the
  7.009  DISP         Fluke 5500A/COIL 50 turn coil.
  7.010  TARGET       -m
  7.011  5500   400   350.0A         1.9% 0.5U     60H            SI       FX

  8.001  RSLT         =
  8.002  HEAD         -2{600 A Range}
  8.003  TARGET        
  8.004  5500   600   500A           2.9% 5U       60H            SI       FX

  9.001  HEAD         -2
  9.002  HEAD
  9.003  END
